import request from '@/utils/request'

// 新增任务
export function addTask(data) {
  return request({
    url: '/task/predict/addTask',
    method: 'post',
    data: data
  })
}
// 更新训练任务
export function updateTask(data) {
  return request({
    url: '/task/predict/updateTask',
    method: 'post',
    data: data
  })
}
// 查询任务
export function queryTasks(data) {
  return request({
    url: '/task/predict/queryTasks',
    method: 'get',
    params:data
  })
}
// 删除任务
export function deleteId(id) {
  return request({
    url: '/task/predict/' + id,
    method: 'delete'
  })
}
